using AutoMapper;
using Knots.DTO.Discussion;
using Knots.DTO.Key;
using Knots.Models;

namespace Knots.Profiles;

public class KeyProfile : Profile
{
    public KeyProfile()
    {
        CreateMap<Key, GetKeyDetailsDto>();
        CreateMap<Key, CreateKeyDto>();
        CreateMap<CreateKeyDto, Key>();
    }
}